.boxText { font-family:  Arial, Helvetica, sans-serif; font-size: 10px; }
.errorBox { font-family :  Arial, Helvetica, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family :  Arial, Helvetica, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #EEEEEE; }
.orderEdit { font-family :  Arial, Helvetica, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }

* {
	margin: 0;
}
html, body {
	height: 100%;
	background: #2C3550;
}
.wrapper {
	width: 959px;
	height: 480px;
	margin-left: -479px;
	margin-top: -240px;
	left: 50%;
	top: 50%;
	position: absolute;
	background-image: url(http://www.ishiyastonegrill.com.au/ishiya-images/template/ishiya-bg.gif);
	background-repeat: no-repeat;
	padding: 55px;
}

.clear {
	clear: both;
}

.leftColumn {
	width: 244px; height: 364px; text-align: center; float: left;
}

.midColumn {
	width: 456px; height: 364px; float: left; padding-top: 51px;
}

.rightColumn {
	width: 138px; height: 364px; float: left; padding-top: 51px;
}

.leftColumnContact {
	width: 300px; height: 364px; text-align: center; float: left;
}

.midColumnContact {
	width: 400px; height: 364px; float: left; padding-top: 10px;
}

.rightColumnContact {
	width: 138px; height: 364px; float: left; padding-top: 51px;
}

.cmsAreaOne {
	width: 180px;
	height: 200px;
	background-image: url(ishiya-images/template/cmsAreaOneBG.png);
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	overflow-x: auto;
	margin-left: 15px;
	padding: 10px;
	text-align: left;
}

.cmsAreaTwo {
	width: 430px;
	height: 290px;
	background-image: url(ishiya-images/template/cmsAreaTwoBG.png);
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	overflow-x: auto;
	padding: 10px;
	text-align: left;
}

.cmsAreaTwoB {
	width: 430px;
	height: 290px;
	background-image: url(ishiya-images/template/cmsAreaTwoBG.png);
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
	text-align: left;
}

.contactBookingForm {
	background-color:#FFF;
	color: #333;
	height: 600px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px;
	text-align: left;
}

.cmsAreaContact {
	width: 370px;
	height: 280px;
	background-image: url(ishiya-images/template/cmsAreaOneBG.png);
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	overflow-x: auto;
	padding: 10px;
	text-align: left;
}

/* MENU */
#list-menu {
width: 138px;
/* this width value is also effected by
the padding we will later set on the links. */
}

#list-menu ul {
margin: 0;
padding: 0;
list-style-type: none;
} 

#list-menu li {
margin-top: 2px;
font-family:Georgia, "Times New Roman", Times, serif;
font-style: italic;
list-style-type: none;
} 

#list-menu a {
display: block;
width:120px;
padding: 2px 2px 2px 10px;
background: #dcdcdc;
text-decoration: none; /*lets remove the link underlines*/
} 

#list-menu a:link, #list-menu a:active, #list-menu a:visited {
background: url(ishiya-images/template/menu-normal.png) no-repeat left;
color: #333;
padding-left: 40px;
min-height: 30px;
padding-top: 15px;
}

#list-menu a:hover {
background: url(ishiya-images/template/menu-over.png) no-repeat left;
color: #ed1c24;
padding-left: 40px;
padding-top: 15px;
min-height: 30px;
}
/* MENU END */


a.footerLink:link { color: #FFF; font-size: 13px; text-decoration: none; }
a.footerLink:visited { color: #FFF; font-size: 13px; text-decoration: none; }
a.footerLink:active { color: #FC0; font-size: 13px; text-decoration: none; }
a.footerLink:hover { color: #FC0; font-size: 13px; text-decoration: underline; }

a.viewAllLink:link { font-family: Arial, Helvetica, sans-serif; color: #000099; font-size: 12px; text-decoration: none; }
a.viewAllLink:visited { font-family: Arial, Helvetica, sans-serif; color: #000099; font-size: 12px; text-decoration: none; }
a.viewAllLink:active { font-family: Arial, Helvetica, sans-serif; color: #000099; font-size: 12px; text-decoration: none; }
a.viewAllLink:hover { font-family: Arial, Helvetica, sans-serif; color: #000099; font-size: 12px; text-decoration: underline; }

A {
  color: #000000;
  text-decoration: underline;
}

A:hover {
  color: #00779F;
  text-decoration: underline;
}

FORM {
	display: inline;
}

.headerBar {
	width: 100%;
	height: 36px;
	background: url('ishiya-images/template/menu-bg.jpg');
}

TR.header {
  background: #00779F;
}

.headerNavigation {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 18px;
  color: #FFFFFF;
}

A.headerSearch { 
  color: #FFFFFF; 
}

A.headerSearch:hover {
  color: #FFCC00;
}

A.headerNavigation { 
  color: #00779F; 
}

A.headerNavigation:hover {
  color: #B3B300;
}

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family: Tahoma,  Arial, Helvetica, sans-serif;
  font-size: 13px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma,  Arial, Helvetica, sans-serif;
  font-size: 13px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}
.infoBox {
  padding: 1px;
}

.infoBoxContents {
  font-family:  Arial, Helvetica, sans-serif;
  padding: 4px;
  font-size: 10px;
  background: #FFFFFF;
}

.contentBoxContents {
  font-family:  Arial, Helvetica, sans-serif;
  padding: 4px;
  font-size: 10px;
  background: #FFFFFF;
  border: 1px solid;
  border-color: #00779F;
}

.infoBoxReview {
  background: #F3F2FF;
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #ffffff;
  background: #00779F;
}

TD.contentBoxHeading {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color: #ffffff;
  background: #00779F;
}

TD.infoBox, SPAN.infoBox {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 10px;
}

.mainTextArea {
position: absolute;
z-index: 8;
width: 720px;
height: 220px;
overflow: auto;
text-align: left;
font-family:  Arial, Helvetica, sans-serif;
font-size: 13px;
line-height: 1.5;
padding-left: 12px;
padding-right: 4px;
margin-left: 30px;
background-color: #FAFCFE;
}	

.mainTextAreaBG {
position: absolute;
z-index: 7;
width: 530px;
height: 250px;
margin-left: 0px;
margin-top: 0px;
padding: 4px;
  /* Mozilla ignores crazy MS image filters, so it will skip the following */
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='./ishiya-images/design/cms_bg.png');
}
/* IE ignores styles with [attributes], so it will skip the following. */
.mainTextAreaBG[class] {
background:  url(../photography/ishiya-images/design/cms_bg.png) no-repeat;
}	


TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
}

TABLE.productListing {
}

.productListing-heading {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 10px;
  padding: 6px;
  background: #00779F;
  color: #FFFFFF;
  font-weight: bold;
}

TD.productListing-data {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 13px;
}

A.pageResults {
  color: #FFFFFF;
  font-weight: bold;
}

A.pageResults:hover {
  color: #00779F;
  font-weight: bold;
}


TD.pageHeading, DIV.pageHeading {
  font-size: 2em;
	font-family: Arial, Helvetica, sans-serif;	
	color: #000099;
	font-weight: 100;
}

.subHeading {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #00779F;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #000000;
}

hr {
color: #666;
background-color: #666;
border: none;
height: 1px;
width: 960px;
}

h1{
	font-size: 1.8em;
	margin-bottom: 0.5em;
	font-family: Arial, Helvetica, sans-serif;	
	color: #000099;
	font-weight: 100;
}

h2{
	font-size: 1.6em;
	margin-bottom: 0.5em;
	font-family: Arial, Helvetica, sans-serif;	
	color: #000099;
	font-weight: 100;
}

h3{
	font-size: 1.4em;
	margin-bottom: 0.5em;
	font-family: Arial, Helvetica, sans-serif;	
	color: #000099;
	font-weight: 100;
}


.main {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.5;
  color: #333;
}

TD.subtotal, P.subtotal {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.5;
  color: #000000;
}

.mainblue {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 1.5;
  background-color: #FFFFFF;
}

TD.mainheader, P.mainheader {
  font-family:  Arial, Helvetica, sans-serif;
  padding: 4px;
  color: #00779F;
  font-size: 11px;
  line-height: 1.5;
}

TD.mainheaderGray, P.mainheaderGray {
  font-family:  Arial, Helvetica, sans-serif;
  padding: 4px;
  color: #FFFFFF;
  font-size: 11px;
  line-height: 1.5;
  background-color: #999999;
}

TD.smallText, SPAN.smallText, P.smallText {

  font-family:  Arial, Helvetica, sans-serif;
  padding: 4px;
  font-size: 13px;
}

TD.smallTextHeader, SPAN.smallTextHeader, P.smallTextHeader {
  font-family:  Arial, Helvetica, sans-serif;
  padding: 4px;
  font-size: 13px;
}

TD.accountCategory {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

.fieldbg {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background-color: #f8f8f9;
}

TD.fieldKey {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background-color: #FF9B9B;
}

TD.fieldValue {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 10px;
  background-color: #D1E0FC;
}

TD.tableHeading {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 11px;
}

TEXTAREA {
  width: 100%;
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 11px;
}

SPAN.greetUser {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #F1A70C;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma,  Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma,  Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family:  Arial, Helvetica, sans-serif;
  color: #ff0000;
}

SPAN.errorText {
  font-family:  Arial, Helvetica, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family:  Arial, Helvetica, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family:  Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; }

/* message box */

.messageBox { font-family:  Arial, Helvetica, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family:  Arial, Helvetica, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family:  Arial, Helvetica, sans-serif; font-size: 13px; padding: 6px; background-color: #99ff00; z-index: 99; position: absolute; width: 100%; }

/* input requirement */

.inputRequirement { font-family:  Arial, Helvetica, sans-serif; font-size: 10px; color: #ff0000; }

.inputRequirementheader { font-family:  Arial, Helvetica, sans-serif; font-size: 10px; color: #CC0000; }


/* JQuery Slideshow */

.slider-wrap								{ font-family:  Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; width: 990px; height: 286px; position: relative; }			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }
.stripViewer								{ position: relative; overflow: hidden; width: 990px; height: 285px; }
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 990px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ margin-right: 5px; }
#movers-row									{ margin: -33px 0 0 -40px; }
#movers-row div								{ width: 24px; float: left; }
#movers-row div a.cross-link 				{ float: right; padding-top: 3px; padding-left: 7px; }
.photo-meta-data							{ background: url(http://www.gophotoandweb.com.au/photography/ishiya-images/transpBlack.png); padding: 10px; height: 30px; 
											  margin-top: -50px; position: relative; z-index: 9999; color: white; }
.photo-meta-data span 						{ font-size: 13px; width: 990px; }
.cross-link									{ display: block; width: 22px; margin-top: 0px; 
											  position: relative; padding-top: 0px; z-index: 9999; }
a.cross-link									 {
color: #FFF;
background: url(ishiya-images/template/btn_banner.png) no-repeat;
width: 22px;
height: 22px;
text-decoration: none;
}

a.cross-link:hover									 {
color: #FFF;
background: url(ishiya-images/template/btn_banner_over.png) no-repeat;
width: 22px;
height: 22px;
text-decoration: none;
}

a.active-thumb									 {
color: #FFF;
background: url(ishiya-images/template/btn_banner_over.png) no-repeat;
width: 22px;
height: 22px;
text-decoration: none;
}

/* 2++++++++++++Seitennavigation ANFANG++++++++++++ */
#sidenav {
	width: 160px;
	overflow-x:hidden;
	display:table-cell;
	vertical-align:top;
	font-size: 13px;
	border: 1px solid #CCCCCC;
}

* html #sidenav {
	margin-bottom:-10000px;
	padding-bottom:10000px;
	float:left;
}

* +html #sidenav {
	height:100%;
	float:left;
}
#sidenav ul {
	top:0px;
	margin:0px;
	padding:0px;
	width:179px;
	overflow:hidden;
}
#sidenav li {
	clear: both;
	list-style: none;
	padding: 0px;
	margin: 0px;
	height:100%;
}

#sidenav a {
	display: block;
	padding: 6px 6px 6px 11px;
	color: #000000;
	text-decoration: none;
	background: url(ishiya-images/design/menu_top_bg.jpg);
	border-bottom: 1px solid #E5E9ED;
	border-bottom: 1px solid #333333;
}

#sidenav a:hover, #sidenav .active {
	color: #FFFFFF;
	background: url(ishiya-images/design/menu_top_bg_over.jpg);
	border-bottom: 1px solid #333333;
}

#sidenav ul li ul{
	margin-left: 0px;
	width:179px;
	overflow-x:hidden;
}

/*
#sidenav ul li a {
	border:1px solid blue;
}
*/


#sidenav ul li ul li a {
	padding-left:9px;
	background-color: #FCFCFC;
	background: url(ishiya-images/design/menu_sub_bg.jpg);
}

#sidenav .subsub a {
	width: 219px;
	background-color: #FCFCFC;
	padding-left: 20px;
	background: url(ishiya-images/design/menu_sub_bg.jpg);
}

#sidenav .subsubsub a {
	width: 179px;
	background-color: #FCFCFC;
	background: url(ishiya-images/design/menu_sub_bg.jpg);
}

#sidenav .subsubsubsub a {
	width: 134px;
	background-color: #FCFCFC;
	background: url(ishiya-images/design/menu_sub_bg.jpg);
}


#sidenav .subsub a:hover, #sidenav .subsub .active {
	background-color: #A9D6ED;
	padding-left: 20px;
	background: url(ishiya-images/design/menu_sub_bg_over.jpg);
}
/* 2++++++++++++Seitennavigation ENDE++++++++++++ */	

/* ################################################# */

#pcm{display:none;}
ul.pureCssMenu ul{display:none; z-index: 1005; position: absolute;}
ul.pureCssMenu li:hover>ul{display:block}
ul.pureCssMenu ul{position: absolute;left:-1px;top:98%;}
ul.pureCssMenu ul ul{position: absolute;left:98%;top:-2px;}
ul.pureCssMenu {
	margin:0px;
	list-style:none;
	padding:0px 8px 8px 0px;
	background:url(ishiya-images/template/menu-bg.jpg);
	width: 980px;
	height: 24px;
}
ul.pureCssMenu ul {
	margin:0px;
	list-style:none;
	padding:0px 8px 8px 0px;
	width: 980px;
	height: 24px;
}
ul.pureCssMenu table {border-collapse:collapse}ul.pureCssMenu {
	display:block;
	zoom:1;
	float: left;
}
ul.pureCssMenu ul{
	width:280px;
}
ul.pureCssMenu li{
	display:block;
	margin:0px 0px 0px 0px;
	font-size:0px;
	border-right: 1px solid #CCC;
	padding-top: 4px;
	padding-left: 16px;
	padding-right: 12px;
	height: 28px;
}
ul.pureCssMenu ul li{
	display:block;
	margin:0px 0px 0px 0px;
	font-size:0px;
	padding-top: 4px;
	padding-left: 12px;
	border-bottom: 1px solid #00467E;
	background: #02589A;
}
ul.pureCssMenu a:active, ul.pureCssMenu a:focus {
outline-style:none;
}
ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	padding:4px;
	_padding-left:0;
	font-family: Arial, Helvetica, sans-serif; 
	text-transform: uppercase;
	font-weight: 100;
	font-size: 13px;
	color: #FFF;
	text-decoration:none;
	cursor:default;
}
ul.pureCssMenu ul a, ul.pureCssMenu ul li.dis a:hover, ul.pureCssMenu ul li.sep a:hover {
	display:block;
	vertical-align:middle;
	text-align:left;
	text-decoration:none;
	padding:4px;
	_padding-left:0;
	font-family: Arial, Helvetica, sans-serif; 
	text-transform: uppercase;
	font-size: 13px;
	color: #FFF;
	cursor:default;
	display: block;
}
ul.pureCssMenu span{
	overflow:hidden;
}
ul.pureCssMenu li {
	float:left;
}
ul.pureCssMenu ul li {
	float:none;
	background-color: #02589A;
}
ul.pureCssMenu ul a {
	text-align:left;
}
ul.pureCssMenu li.sep{
	text-align:center;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.pureCssMenu li.sep span{
	float:none;	padding-right:0;
	width:5;
	height:16;
	display:inline-block;
	background-color:#AAAAAA;	background-image:none;}
ul.pureCssMenu ul li.sep span{
	width:80%;
	height:3;
}
ul.pureCssMenu li:hover{
	position:relative;background:url(ishiya-images/template/menu-bg-over.jpg);
}

ul.pureCssMenu ul li:hover{
	position:relative; background: #00467E;
}
ul.pureCssMenu li:hover>a{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px;
	color: #FFF;
	text-decoration:none;
	cursor:pointer;
}
ul.pureCssMenu li a:hover{
	position:relative;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px;
	color: #FFF;
	text-decoration:none;
}
ul.pureCssMenu ul li:hover>a{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px;
	color: #FFCC00;
	text-decoration:none;
	text-transform: none;
	cursor:pointer;
}
ul.pureCssMenu ul li a:hover{
	position:relative;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px;
	color: #FFCC00;
	text-decoration:none;
	text-transform: none;
}
ul.pureCssMenu ul li a{
	text-transform: none;
}
ul.pureCssMenu li.dis a {
	color: #AAAAAA !important;
}
ul.pureCssMenu img {border: none;float:left;_float:none;margin-right:4px;width:16px;
height:16px;
}
ul.pureCssMenu ul img {width:16px;
height:16px;
}
ul.pureCssMenu img.over{display:none}
ul.pureCssMenu li.dis a:hover img.over{display:none !important}
ul.pureCssMenu li.dis a:hover img.def {display:inline !important}
ul.pureCssMenu li:hover > a img.def  {display:none}
ul.pureCssMenu li:hover > a img.over {display:inline}
ul.pureCssMenu a:hover img.over,ul.pureCssMenu a:hover ul img.def,ul.pureCssMenu a:hover a:hover ul img.def,ul.pureCssMenu a:hover a:hover img.over,ul.pureCssMenu a:hover a:hover a:hover img.over{display:inline}
ul.pureCssMenu a:hover img.def,ul.pureCssMenu a:hover ul img.over,ul.pureCssMenu a:hover a:hover ul img.over,ul.pureCssMenu a:hover a:hover img.def,ul.pureCssMenu a:hover a:hover a:hover img.def{display:none}
ul.pureCssMenu a:hover ul,ul.pureCssMenu a:hover a:hover ul{display:block}
ul.pureCssMenu a:hover ul ul{display:none}
ul.pureCssMenu span{
	display:block;
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:11px;}
ul.pureCssMenu li:hover>a>span{	}
ul.pureCssMenu a:hover span{	}
ul.pureCssMenu ul span,ul.pureCssMenu a:hover table span{}
ul.pureCssMenu ul li:hover > a span{	}
ul.pureCssMenu table a:hover span,ul.pureCssMenu table a:hover a:hover span{}
ul.pureCssMenu table a:hover table span{}
